$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  The permission to create new courses is granted manually.
  <br>
  Please use the <a href=@{HelpR}>Support form</a> (at the top right #
  of every page) to contact a Uni2work-administrator.
